Five Technology FNF

 Forgot password?
 Register
Search
View: 329|Reply: 4

Your device isn't compatible with this version

[Copy link]
Post time 2017-08-21 18:27:08 | Show all posts |Read mode
I just tried to install some apps and I get this error message, "Your device isn't compatible with this version".

Agoda
Waze
IndiGo
Cleatrip
Netflix
Al Jazeera English fpr tablets
HappyCow
Reply

Use magic Report

Post time 2017-08-22 09:51:53 | Show all posts
Hello, please provide your machine model and software version。
Reply Support Not support

Use magic Report

 Author| Post time 2017-08-22 19:33:56 | Show all posts
Edited by technomad at 2017-08-22 20:07

I tried to add an image of the about tablet screen smaller than 50KB but I got this error, "Attachment size exceeds the allowed limit".

https://flic.kr/p/XKEhvT

The TV app 4OD gives this error trying to download a programme.

https://flic.kr/p/XTUah3
Reply Support Not support

Use magic Report

 Author| Post time 2017-09-08 14:40:23 | Show all posts
Have you tested any of these apps yet?
Reply Support Not support

Use magic Report

Post time 2018-01-23 15:56:20 | Show all posts
Hi, Tested, These apps and current Android versions are not supported. Developers are not optimized for the current Android system, some APP you can ignore these tips to download and install, but the experience may be relatively poor.
Reply Support Not support

Use magic Report

You have to log in before you can reply Login | Register

Points Rules

Dark room|Mobile|Archiver|©2017 Five Technology Co., Ltd. All rights reserved. ( 粤ICP备12002035号

2018-02-20 19:47 GMT+8 , Processed in 1.271655 second(s), 22 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

Quick Reply To Top Return to the list